<?php
$z[0]=Array("field","韩国名模Hyun,Yi,Lee",0,60);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",62,106);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国名模Hyun Yi Lee",108,165);
$z[2][4]['name']="title";
$z[3]=Array("field","",167,206);
$z[3][4]['name']="writer";
$z[4]=Array("field","",208,247);
$z[4][4]['name']="source";
$z[5]=Array("field","",249,286);
$z[5][4]['name']="body";
$z[6]=Array("field","",288,328);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320J9444920-2X0S.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320J944K20-2a193.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320J9449520-306114.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320J9452F-31Ya.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320J94605Z-321414.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320J9462550-333294.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}http://tu1.555ty.com/555ty/tupai/201110/078/7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320J94A30-356239.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c111108/1320J94C3P-363940.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c111108/1320J94E450-3JJ7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c111108/1320J94G620-3X3V.jpg{/dede:img}",330,1543);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q51T514X0-12Aa_lit.jpg",1545,1633);
$z[8][4]['name']="litpic";

?>